/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Coupon [type="submit"] **/
.coupon > [type="submit"] {
	background-color: rgb(27, 128, 157) !important;
}

/** General >> Fl post 25 checkout button **/
#fl-post-25 .checkout-button {
	background-color: rgb(27, 128, 157) !important;
	border-color: rgb(27, 128, 157) !important;
}

/** General >> Coupon [type="submit"] _2 **/
.coupon > [type="submit"] {
	border-bottom-right-radius: 2px !important;
}

